## rust-config 0.11.0

=== debian/changelog ===
rust-config (0.11.0-4) unstable; urgency=medium

  * Team upload.
  * Package config 0.11.0 from crates.io using debcargo 2.5.0
  * Bump rust-ini dependency to 0.18.
  * Bump float-cmp dev-dependency to 0.9.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Aug 2022 01:49:47 +0000

rust-config (0.11.0-3) unstable; urgency=medium

  * Team upload.
  * Package config 0.11.0 from crates.io using debcargo 2.5.0
  * Bump nom dependency to 7 and apply upstream patch to make code work with
    nom 7.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 08 Mar 2022 08:41:41 +0000

rust-config (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * Package config 0.11.0 from crates.io using debcargo 2.5.0
  * Bump rust-ini dependency to 0.17
  * Move rust-ini from delete-hjson-support-due-to-security-problems.patch
    to new patch relax-dep.patch

 -- Peter Michael Green <plugwash@debian.org>  Mon, 20 Dec 2021 01:41:46 +0000

rust-config (0.11.0-1) unstable; urgency=medium

  * Package config 0.11.0 from crates.io using debcargo 2.4.4

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 28 Nov 2021 22:04:02 +0100
