=== debian/control ===
Source: rust-config
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-nom-7+default-dev <!nocheck>,
 librust-rust-ini-0.18+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.8-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-toml-0.5+default-dev <!nocheck>,
 librust-yaml-rust-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/config]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/config
Homepage: https://github.com/mehcode/config-rs
Rules-Requires-Root: no

Package: librust-config-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev,
 librust-nom-7+default-dev,
 librust-rust-ini-0.18+default-dev,
 librust-serde-1+default-dev (>= 1.0.8-~~),
 librust-serde-json-1+default-dev (>= 1.0.2-~~),
 librust-toml-0.5+default-dev,
 librust-yaml-rust-0.4+default-dev
Provides:
 librust-config+default-dev (= ${binary:Version}),
 librust-config+ini-dev (= ${binary:Version}),
 librust-config+json-dev (= ${binary:Version}),
 librust-config+rust-ini-dev (= ${binary:Version}),
 librust-config+serde-json-dev (= ${binary:Version}),
 librust-config+toml-dev (= ${binary:Version}),
 librust-config+yaml-dev (= ${binary:Version}),
 librust-config+yaml-rust-dev (= ${binary:Version}),
 librust-config-0-dev (= ${binary:Version}),
 librust-config-0+default-dev (= ${binary:Version}),
 librust-config-0+ini-dev (= ${binary:Version}),
 librust-config-0+json-dev (= ${binary:Version}),
 librust-config-0+rust-ini-dev (= ${binary:Version}),
 librust-config-0+serde-json-dev (= ${binary:Version}),
 librust-config-0+toml-dev (= ${binary:Version}),
 librust-config-0+yaml-dev (= ${binary:Version}),
 librust-config-0+yaml-rust-dev (= ${binary:Version}),
 librust-config-0.11-dev (= ${binary:Version}),
 librust-config-0.11+default-dev (= ${binary:Version}),
 librust-config-0.11+ini-dev (= ${binary:Version}),
 librust-config-0.11+json-dev (= ${binary:Version}),
 librust-config-0.11+rust-ini-dev (= ${binary:Version}),
 librust-config-0.11+serde-json-dev (= ${binary:Version}),
 librust-config-0.11+toml-dev (= ${binary:Version}),
 librust-config-0.11+yaml-dev (= ${binary:Version}),
 librust-config-0.11+yaml-rust-dev (= ${binary:Version}),
 librust-config-0.11.0-dev (= ${binary:Version}),
 librust-config-0.11.0+default-dev (= ${binary:Version}),
 librust-config-0.11.0+ini-dev (= ${binary:Version}),
 librust-config-0.11.0+json-dev (= ${binary:Version}),
 librust-config-0.11.0+rust-ini-dev (= ${binary:Version}),
 librust-config-0.11.0+serde-json-dev (= ${binary:Version}),
 librust-config-0.11.0+toml-dev (= ${binary:Version}),
 librust-config-0.11.0+yaml-dev (= ${binary:Version}),
 librust-config-0.11.0+yaml-rust-dev (= ${binary:Version})
Description: Layered configuration system for Rust applications - Rust source code
 This package contains the source for the Rust config crate, packaged by
 debcargo for use with cargo and dh-cargo.
