=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test config 0.11.0 --all-targets --all-features
Features: test-name=rust-config:@
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-chrono-0.4+serde-dev, librust-float-cmp-0.9+default-dev, librust-serde-derive-1+default-dev (>= 1.0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config 0.11.0 --all-targets 
Features: test-name=librust-config-dev:default
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-chrono-0.4+serde-dev, librust-float-cmp-0.9+default-dev, librust-serde-derive-1+default-dev (>= 1.0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config 0.11.0 --all-targets --no-default-features --features ini
Features: test-name=librust-config-dev:ini
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-chrono-0.4+serde-dev, librust-float-cmp-0.9+default-dev, librust-serde-derive-1+default-dev (>= 1.0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config 0.11.0 --all-targets --no-default-features --features json
Features: test-name=librust-config-dev:json
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-chrono-0.4+serde-dev, librust-float-cmp-0.9+default-dev, librust-serde-derive-1+default-dev (>= 1.0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config 0.11.0 --all-targets --no-default-features --features rust-ini
Features: test-name=librust-config-dev:rust-ini
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-chrono-0.4+serde-dev, librust-float-cmp-0.9+default-dev, librust-serde-derive-1+default-dev (>= 1.0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config 0.11.0 --all-targets --no-default-features --features serde_json
Features: test-name=librust-config-dev:serde_json
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-chrono-0.4+serde-dev, librust-float-cmp-0.9+default-dev, librust-serde-derive-1+default-dev (>= 1.0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config 0.11.0 --all-targets --no-default-features --features toml
Features: test-name=librust-config-dev:toml
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-chrono-0.4+serde-dev, librust-float-cmp-0.9+default-dev, librust-serde-derive-1+default-dev (>= 1.0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config 0.11.0 --all-targets --no-default-features --features yaml
Features: test-name=librust-config-dev:yaml
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-chrono-0.4+serde-dev, librust-float-cmp-0.9+default-dev, librust-serde-derive-1+default-dev (>= 1.0.8-~~), @
