## rust-config 0.15.9

=== debian/changelog ===
rust-config (0.15.9-2) unstable; urgency=medium

  * Team upload.
  * Package config 0.15.9 from crates.io using debcargo 2.7.8
  * Depend on yaml-rust2 v0.10 instead of yaml-rust v0.4
    (see RUSTSEC-2024-0320)
  * d/patches: remove downgrade-yaml-rust2.patch

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 19 Mar 2025 20:25:03 +0000

rust-config (0.15.9-1) unstable; urgency=medium

  * Team upload.
  * Package config 0.15.9 from crates.io using debcargo 2.7.7
  * Depend on winnow >= 0.6.25 for winnow::error::ModalResult

 -- Blair Noctis <ncts@debian.org>  Wed, 05 Mar 2025 10:34:20 +0000

rust-config (0.15.8-1) unstable; urgency=medium

  * Team upload.
  * Package config 0.15.8 from crates.io using debcargo 2.7.7
  * Drop outdated patches
  * Disable snapbox tests due to incompatibility with packaged version
  * "Downgrade" not packaged yaml-rust2 to yaml-rust

 -- Blair Noctis <ncts@debian.org>  Tue, 04 Mar 2025 15:34:48 +0000

rust-config (0.11.0-5) unstable; urgency=medium

  * Team upload.
  * Package config 0.11.0 from crates.io using debcargo 2.7.5
  * Bump rust-ini to 0.21 and update expected test result accordingly.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Dec 2024 05:54:50 +0000
