=== debian/control ===
Source: rust-config
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.75.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev <!nocheck>,
 librust-convert-case-0.6+default-dev <!nocheck>,
 librust-json5-0.4+default-dev <!nocheck>,
 librust-pathdiff-0.2+default-dev <!nocheck>,
 librust-ron-0.7+default-dev <!nocheck>,
 librust-rust-ini-0.21+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-toml-0.8+parse-dev <!nocheck>,
 librust-winnow-0.6+default-dev <!nocheck>,
 librust-yaml-rust2-0.10+default-dev <!nocheck>,
 librust-winnow-dev (>= 0.6.25) <!nocheck>,
 librust-winnow-dev (>= 0.6.25) <!nocheck>,
 librust-winnow-dev (>= 0.6.25) <!nocheck>,
 librust-winnow-dev (>= 0.6.25) <!nocheck>,
 librust-winnow-dev (>= 0.6.25) <!nocheck>,
 librust-winnow-dev (>= 0.6.25) <!nocheck>,
 librust-winnow-dev (>= 0.6.25) <!nocheck>,
 librust-winnow-dev (>= 0.6.25) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/config]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/config
Homepage: https://github.com/rust-cli/config-rs
X-Cargo-Crate: config
Rules-Requires-Root: no

Package: librust-config-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev,
 librust-convert-case-0.6+default-dev,
 librust-indexmap-2+default-dev (>= 2.2-~~),
 librust-indexmap-2+serde-dev (>= 2.2-~~),
 librust-json5-0.4+default-dev,
 librust-pathdiff-0.2+default-dev,
 librust-ron-0.7+default-dev,
 librust-ron-0.7+indexmap-dev,
 librust-rust-ini-0.21+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-json-1+preserve-order-dev,
 librust-toml-0.8+parse-dev,
 librust-toml-0.8+preserve-order-dev,
 librust-winnow-0.6+default-dev,
 librust-yaml-rust2-0.10+default-dev,
 librust-winnow-dev (>= 0.6.25)
Provides:
 librust-config+async-dev (= ${binary:Version}),
 librust-config+async-trait-dev (= ${binary:Version}),
 librust-config+convert-case-dev (= ${binary:Version}),
 librust-config+default-dev (= ${binary:Version}),
 librust-config+indexmap-dev (= ${binary:Version}),
 librust-config+ini-dev (= ${binary:Version}),
 librust-config+json-dev (= ${binary:Version}),
 librust-config+json5-dev (= ${binary:Version}),
 librust-config+json5-rs-dev (= ${binary:Version}),
 librust-config+preserve-order-dev (= ${binary:Version}),
 librust-config+ron-dev (= ${binary:Version}),
 librust-config+rust-ini-dev (= ${binary:Version}),
 librust-config+serde-json-dev (= ${binary:Version}),
 librust-config+toml-dev (= ${binary:Version}),
 librust-config+yaml-dev (= ${binary:Version}),
 librust-config+yaml-rust2-dev (= ${binary:Version}),
 librust-config-0-dev (= ${binary:Version}),
 librust-config-0+async-dev (= ${binary:Version}),
 librust-config-0+async-trait-dev (= ${binary:Version}),
 librust-config-0+convert-case-dev (= ${binary:Version}),
 librust-config-0+default-dev (= ${binary:Version}),
 librust-config-0+indexmap-dev (= ${binary:Version}),
 librust-config-0+ini-dev (= ${binary:Version}),
 librust-config-0+json-dev (= ${binary:Version}),
 librust-config-0+json5-dev (= ${binary:Version}),
 librust-config-0+json5-rs-dev (= ${binary:Version}),
 librust-config-0+preserve-order-dev (= ${binary:Version}),
 librust-config-0+ron-dev (= ${binary:Version}),
 librust-config-0+rust-ini-dev (= ${binary:Version}),
 librust-config-0+serde-json-dev (= ${binary:Version}),
 librust-config-0+toml-dev (= ${binary:Version}),
 librust-config-0+yaml-dev (= ${binary:Version}),
 librust-config-0+yaml-rust2-dev (= ${binary:Version}),
 librust-config-0.15-dev (= ${binary:Version}),
 librust-config-0.15+async-dev (= ${binary:Version}),
 librust-config-0.15+async-trait-dev (= ${binary:Version}),
 librust-config-0.15+convert-case-dev (= ${binary:Version}),
 librust-config-0.15+default-dev (= ${binary:Version}),
 librust-config-0.15+indexmap-dev (= ${binary:Version}),
 librust-config-0.15+ini-dev (= ${binary:Version}),
 librust-config-0.15+json-dev (= ${binary:Version}),
 librust-config-0.15+json5-dev (= ${binary:Version}),
 librust-config-0.15+json5-rs-dev (= ${binary:Version}),
 librust-config-0.15+preserve-order-dev (= ${binary:Version}),
 librust-config-0.15+ron-dev (= ${binary:Version}),
 librust-config-0.15+rust-ini-dev (= ${binary:Version}),
 librust-config-0.15+serde-json-dev (= ${binary:Version}),
 librust-config-0.15+toml-dev (= ${binary:Version}),
 librust-config-0.15+yaml-dev (= ${binary:Version}),
 librust-config-0.15+yaml-rust2-dev (= ${binary:Version}),
 librust-config-0.15.9-dev (= ${binary:Version}),
 librust-config-0.15.9+async-dev (= ${binary:Version}),
 librust-config-0.15.9+async-trait-dev (= ${binary:Version}),
 librust-config-0.15.9+convert-case-dev (= ${binary:Version}),
 librust-config-0.15.9+default-dev (= ${binary:Version}),
 librust-config-0.15.9+indexmap-dev (= ${binary:Version}),
 librust-config-0.15.9+ini-dev (= ${binary:Version}),
 librust-config-0.15.9+json-dev (= ${binary:Version}),
 librust-config-0.15.9+json5-dev (= ${binary:Version}),
 librust-config-0.15.9+json5-rs-dev (= ${binary:Version}),
 librust-config-0.15.9+preserve-order-dev (= ${binary:Version}),
 librust-config-0.15.9+ron-dev (= ${binary:Version}),
 librust-config-0.15.9+rust-ini-dev (= ${binary:Version}),
 librust-config-0.15.9+serde-json-dev (= ${binary:Version}),
 librust-config-0.15.9+toml-dev (= ${binary:Version}),
 librust-config-0.15.9+yaml-dev (= ${binary:Version}),
 librust-config-0.15.9+yaml-rust2-dev (= ${binary:Version})
Description: Layered configuration system for Rust applications - Rust source code
 Source code for Debianized Rust crate "config"
