=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test config 0.15.9 --all-targets --all-features
Features: test-name=rust-config:@
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), librust-chrono-0.4+default-dev, librust-chrono-0.4+serde-dev, librust-float-cmp-0.9+default-dev, librust-futures-0.3+default-dev, librust-glob-0.3+default-dev, librust-log-0.4+default-dev, librust-log-0.4+serde-dev, librust-notify-6+default-dev (>= 6.1-~~), librust-reqwest-0.12+default-dev, librust-serde-derive-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, librust-warp-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config 0.15.9 --all-targets --no-default-features --features async
Features: test-name=librust-config-dev:async
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), librust-chrono-0.4+default-dev, librust-chrono-0.4+serde-dev, librust-float-cmp-0.9+default-dev, librust-futures-0.3+default-dev, librust-glob-0.3+default-dev, librust-log-0.4+default-dev, librust-log-0.4+serde-dev, librust-notify-6+default-dev (>= 6.1-~~), librust-reqwest-0.12+default-dev, librust-serde-derive-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, librust-warp-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config 0.15.9 --all-targets --no-default-features --features async-trait
Features: test-name=librust-config-dev:async-trait
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), librust-chrono-0.4+default-dev, librust-chrono-0.4+serde-dev, librust-float-cmp-0.9+default-dev, librust-futures-0.3+default-dev, librust-glob-0.3+default-dev, librust-log-0.4+default-dev, librust-log-0.4+serde-dev, librust-notify-6+default-dev (>= 6.1-~~), librust-reqwest-0.12+default-dev, librust-serde-derive-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, librust-warp-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config 0.15.9 --all-targets --no-default-features --features convert_case
Features: test-name=librust-config-dev:convert_case
