## rust-config 0.15.19

=== debian/changelog ===
rust-config (0.15.19-1) unstable; urgency=medium

  * Team upload.
  * Package config 0.15.19 from crates.io using debcargo 2.7.11
  * Drop fix-test-import-serde.patch, bump-ron.patch and bump-warp.patch,
    obsoleted by upstream changes.
  * Update remaining patches for new upstream.
  * Relax dependency on json5 crate.
  * Disable dependency on libcorn.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 31 Jan 2026 09:32:34 +0000

rust-config (0.15.9-4) unstable; urgency=medium

  * Team upload.
  * Package config 0.15.9 from crates.io using debcargo 2.7.11
  * Update ron to 0.12.0

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Mon, 24 Nov 2025 21:56:14 +0100

rust-config (0.15.9-3) unstable; urgency=medium

  * Team upload.
  * Package config 0.15.9 from crates.io using debcargo 2.7.11
  * Upgrade winnow to 0.7

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Nov 2025 22:19:59 +0100
