=== debian/control ===
--- 
+++ 
@@ -6,18 +6,20 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.75.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-async-trait-0.1+default-dev <!nocheck>,
+ librust-async-trait-0.1+default-dev (>= 0.1.89-~~) <!nocheck>,
  librust-convert-case-0.6+default-dev <!nocheck>,
- librust-json5-0.4+default-dev <!nocheck>,
- librust-pathdiff-0.2+default-dev <!nocheck>,
- librust-ron-0.7+default-dev <!nocheck>,
- librust-rust-ini-0.21+default-dev <!nocheck>,
- librust-serde-1+default-dev <!nocheck>,
- librust-serde-1+derive-dev <!nocheck>,
- librust-serde-json-1+default-dev <!nocheck>,
- librust-toml-0.8+parse-dev <!nocheck>,
- librust-winnow-0.6+default-dev <!nocheck>,
- librust-yaml-rust2-0.10+default-dev <!nocheck>,
+ librust-json5+default-dev (<< 2-~~) <!nocheck>,
+ librust-json5+default-dev (>= 0.4.1-~~) <!nocheck>,
+ librust-pathdiff-0.2+default-dev (>= 0.2.3-~~) <!nocheck>,
+ librust-ron-0.12+default-dev <!nocheck>,
+ librust-rust-ini-0.21+default-dev (>= 0.21.3-~~) <!nocheck>,
+ librust-serde-core-1+default-dev (>= 1.0.228-~~) <!nocheck>,
+ librust-serde-json-1+default-dev (>= 1.0.145-~~) <!nocheck>,
+ librust-serde-untagged-0.1+default-dev (>= 0.1.9-~~) <!nocheck>,
+ librust-toml-0.9+parse-dev (>= 0.9.6-~~) <!nocheck>,
+ librust-toml-0.9+serde-dev (>= 0.9.6-~~) <!nocheck>,
+ librust-winnow-0.7+default-dev (>= 0.7.13-~~) <!nocheck>,
+ librust-yaml-rust2-0.10+default-dev (>= 0.10.4-~~) <!nocheck>,
  librust-winnow-dev (>= 0.6.25) <!nocheck>,
  librust-winnow-dev (>= 0.6.25) <!nocheck>,
  librust-winnow-dev (>= 0.6.25) <!nocheck>,
@@ -29,35 +31,36 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/config]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/config
 Homepage: https://github.com/rust-cli/config-rs
 X-Cargo-Crate: config
-Rules-Requires-Root: no
 
 Package: librust-config-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-async-trait-0.1+default-dev,
+ librust-async-trait-0.1+default-dev (>= 0.1.89-~~),
  librust-convert-case-0.6+default-dev,
- librust-indexmap-2+default-dev (>= 2.2-~~),
- librust-indexmap-2+serde-dev (>= 2.2-~~),
- librust-json5-0.4+default-dev,
- librust-pathdiff-0.2+default-dev,
- librust-ron-0.7+default-dev,
- librust-ron-0.7+indexmap-dev,
- librust-rust-ini-0.21+default-dev,
- librust-serde-1+default-dev,
- librust-serde-1+derive-dev,
- librust-serde-json-1+default-dev,
- librust-serde-json-1+preserve-order-dev,
- librust-toml-0.8+parse-dev,
- librust-toml-0.8+preserve-order-dev,
- librust-winnow-0.6+default-dev,
- librust-yaml-rust2-0.10+default-dev,
+ librust-indexmap-2+default-dev (>= 2.11.4-~~),
+ librust-indexmap-2+serde-dev (>= 2.11.4-~~),
+ librust-json5+default-dev (<< 2-~~),
+ librust-json5+default-dev (>= 0.4.1-~~),
+ librust-pathdiff-0.2+default-dev (>= 0.2.3-~~),
+ librust-ron-0.12+default-dev,
+ librust-ron-0.12+indexmap-dev,
+ librust-rust-ini-0.21+default-dev (>= 0.21.3-~~),
+ librust-serde-core-1+default-dev (>= 1.0.228-~~),
+ librust-serde-json-1+default-dev (>= 1.0.145-~~),
+ librust-serde-json-1+preserve-order-dev (>= 1.0.145-~~),
+ librust-serde-untagged-0.1+default-dev (>= 0.1.9-~~),
+ librust-toml-0.9+parse-dev (>= 0.9.6-~~),
+ librust-toml-0.9+preserve-order-dev (>= 0.9.6-~~),
+ librust-toml-0.9+serde-dev (>= 0.9.6-~~),
+ librust-winnow-0.7+default-dev (>= 0.7.13-~~),
+ librust-yaml-rust2-0.10+default-dev (>= 0.10.4-~~),
  librust-winnow-dev (>= 0.6.25)
 Provides:
  librust-config+async-dev (= ${binary:Version}),
@@ -110,22 +113,22 @@
  librust-config-0.15+toml-dev (= ${binary:Version}),
  librust-config-0.15+yaml-dev (= ${binary:Version}),
  librust-config-0.15+yaml-rust2-dev (= ${binary:Version}),
- librust-config-0.15.9-dev (= ${binary:Version}),
- librust-config-0.15.9+async-dev (= ${binary:Version}),
- librust-config-0.15.9+async-trait-dev (= ${binary:Version}),
- librust-config-0.15.9+convert-case-dev (= ${binary:Version}),
- librust-config-0.15.9+default-dev (= ${binary:Version}),
- librust-config-0.15.9+indexmap-dev (= ${binary:Version}),
- librust-config-0.15.9+ini-dev (= ${binary:Version}),
- librust-config-0.15.9+json-dev (= ${binary:Version}),
- librust-config-0.15.9+json5-dev (= ${binary:Version}),
- librust-config-0.15.9+json5-rs-dev (= ${binary:Version}),
- librust-config-0.15.9+preserve-order-dev (= ${binary:Version}),
- librust-config-0.15.9+ron-dev (= ${binary:Version}),
- librust-config-0.15.9+rust-ini-dev (= ${binary:Version}),
- librust-config-0.15.9+serde-json-dev (= ${binary:Version}),
- librust-config-0.15.9+toml-dev (= ${binary:Version}),
- librust-config-0.15.9+yaml-dev (= ${binary:Version}),
- librust-config-0.15.9+yaml-rust2-dev (= ${binary:Version})
+ librust-config-0.15.19-dev (= ${binary:Version}),
+ librust-config-0.15.19+async-dev (= ${binary:Version}),
+ librust-config-0.15.19+async-trait-dev (= ${binary:Version}),
+ librust-config-0.15.19+convert-case-dev (= ${binary:Version}),
+ librust-config-0.15.19+default-dev (= ${binary:Version}),
+ librust-config-0.15.19+indexmap-dev (= ${binary:Version}),
+ librust-config-0.15.19+ini-dev (= ${binary:Version}),
+ librust-config-0.15.19+json-dev (= ${binary:Version}),
+ librust-config-0.15.19+json5-dev (= ${binary:Version}),
+ librust-config-0.15.19+json5-rs-dev (= ${binary:Version}),
+ librust-config-0.15.19+preserve-order-dev (= ${binary:Version}),
+ librust-config-0.15.19+ron-dev (= ${binary:Version}),
+ librust-config-0.15.19+rust-ini-dev (= ${binary:Version}),
+ librust-config-0.15.19+serde-json-dev (= ${binary:Version}),
+ librust-config-0.15.19+toml-dev (= ${binary:Version}),
+ librust-config-0.15.19+yaml-dev (= ${binary:Version}),
+ librust-config-0.15.19+yaml-rust2-dev (= ${binary:Version})
 Description: Layered configuration system for Rust applications - Rust source code
  Source code for Debianized Rust crate "config"
