=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test config 0.15.19 --all-targets --all-features
Features: test-name=rust-config:@
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), librust-chrono-0.4+default-dev (>= 0.4.42-~~), librust-chrono-0.4+serde-dev (>= 0.4.42-~~), librust-float-cmp-0.9+default-dev, librust-futures-0.3+default-dev (>= 0.3.31-~~), librust-glob-0.3+default-dev (>= 0.3.3-~~), librust-log-0.4+default-dev (>= 0.4.28-~~), librust-log-0.4+serde-dev (>= 0.4.28-~~), librust-notify-8+default-dev, librust-reqwest-0.12-dev (>= 0.12.24-~~), librust-serde-1+default-dev (>= 1.0.228-~~), librust-serde-1+derive-dev (>= 1.0.228-~~), librust-tokio-1+default-dev (>= 1.48.0-~~), librust-tokio-1+fs-dev (>= 1.48.0-~~), librust-tokio-1+io-util-dev (>= 1.48.0-~~), librust-tokio-1+macros-dev (>= 1.48.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.48.0-~~), librust-tokio-1+time-dev (>= 1.48.0-~~), librust-warp-0.4+default-dev (>= 0.4.2-~~), librust-warp-0.4+server-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config 0.15.19 --all-targets --no-default-features --features async
Features: test-name=librust-config-dev:async
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), librust-chrono-0.4+default-dev (>= 0.4.42-~~), librust-chrono-0.4+serde-dev (>= 0.4.42-~~), librust-float-cmp-0.9+default-dev, librust-futures-0.3+default-dev (>= 0.3.31-~~), librust-glob-0.3+default-dev (>= 0.3.3-~~), librust-log-0.4+default-dev (>= 0.4.28-~~), librust-log-0.4+serde-dev (>= 0.4.28-~~), librust-notify-8+default-dev, librust-reqwest-0.12-dev (>= 0.12.24-~~), librust-serde-1+default-dev (>= 1.0.228-~~), librust-serde-1+derive-dev (>= 1.0.228-~~), librust-tokio-1+default-dev (>= 1.48.0-~~), librust-tokio-1+fs-dev (>= 1.48.0-~~), librust-tokio-1+io-util-dev (>= 1.48.0-~~), librust-tokio-1+macros-dev (>= 1.48.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.48.0-~~), librust-tokio-1+time-dev (>= 1.48.0-~~), librust-warp-0.4+default-dev (>= 0.4.2-~~), librust-warp-0.4+server-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config 0.15.19 --all-targets --no-default-features --features async-trait
Features: test-name=librust-config-dev:async-trait
